Name:           wepdecrypt
Version:        0.8
Release: 	1%{?dist}
Summary:        Wepdecrypt is a Wireless LAN Tool written in c.

Group:          Applications/Internet
License:        GPL
URL:            http://wepdecrypt.sourceforge.net/

Source0:        wepdecrypt-0.8.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:	fltk fltk-devel libpcap openssl openssl-devel
Requires:	fltk fltk-devel libpcap openssl

%description
Wepdecrypt is a Wireless LAN Tool written in c which 
guesses WEP Keys based on a active dictionary attack, 
key generator, distributed network attack and some other 
methods, it's based on wepattack and GPL licensed.

%prep
%setup -q

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root, -)
/etc/wepdecrypt.conf
%{_bindir}/gwepdecrypt
%{_bindir}/wepdecrypt
%{_bindir}/wepdecrypt_inc
%{_bindir}/wepdecrypt_word
%{_bindir}/wkeygen
%{_datadir}/doc/wepdecrypt-0.8/CHANGELOG
%{_datadir}/doc/wepdecrypt-0.8/Examples.txt
%{_datadir}/doc/wepdecrypt-0.8/README
%{_datadir}/doc/wepdecrypt-0.8/manual.html
%{_datadir}/doc/wepdecrypt-0.8/manual.txt
%{_datadir}/man/man1/wepdecrypt.1.gz
%{_datadir}/man/man1/wkeygen.1.gz
                                     

%changelog

* Tue Aug 22 2006 Paweł Brach <pawel.brach@aurox.org> 0.8-1
- initial aurox release